@charset "utf-8";

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
共通
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

:root {
    /* フォント */
    --fontA: "Noto Serif JP", serif;
    --fontB: "Shippori Mincho", serif;
    /* カラー */
    --white: #FFF;
    --black: #000;
    --primary: #031640;
    --secondary: #E0E0E0;
    /* --tertiary: #014095; */
    /* --quaternary: #321B05; */
    /* --fifth: #E6D6B8; */
    /*--sixth: #F9EFE8;
    --seventh: #F4DEBF;
    --eighth: #B9874F;
    --ninth: #F0BADC;
    --tenth: #805A41; */
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow-x: hidden;
}

#root::-webkit-scrollbar {
    display: none;
}

body {
    position: relative;
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    font-family: var(--fontA);
    font-style: normal;
    color: var(--black);
    letter-spacing: 0em;
    line-height: 2.1875;
    font-weight: 500;
    font-size: 14px;
    transition: all ease .3s;
    background: var(--secondary) url(/system_panel/uploads/images/cmn_bg01.jpg) repeat-y top center/auto;
    overflow-x: hidden;

}

p>a,
label>a {
    color: inherit;
    text-decoration: underline;
}

p>a:hover,
label>a:hover {
    color: inherit;
}

.fontA {
    font-family: var(--fontA);
    font-style: normal;
}

.fontB {
    font-family: var(--fontB);
    font-style: normal;
}

.fontC {
    font-family: var(--fontC);
    font-style: normal;
}

.fontD {
    font-family: var(--fontD);
    font-style: normal;
}

.ptFontA s {
    text-decoration: none;
    font-family: var(--fontA);
}

.ptFontB s {
    text-decoration: none;
    font-family: var(--fontB);
}

.anchor {
    position: relative;
    z-index: -99;
    pointer-events: none;
    padding-top: 80px;
    margin-top: -80px;
}

/*-----------------------------------------------------------
共通
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
frame
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.inWrap {
    width: 100%;
    padding: 70px 0 0 0;
}

.inBtm {
    padding-bottom: 80px;
}

.inBtmM {
    margin-bottom: 120px;
}

.area {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.area01 {
    width: 100%;
    max-width: 1450px;
    padding: 0 15px;
    margin: 0 auto;
}

.area02 {
    width: 100%;
    max-width: 1350px;
    padding: 0 15px;
    margin: 0 auto;
}

.area03 {
    width: 100%;
    max-width: 1030px;
    padding: 0 15px;
    margin: 0 auto;
}

.area04 {
    width: 100%;
    max-width: 830px;
    padding: 0 15px;
    margin: 0 auto;
}

.bg02 {
    position: relative;
    background: url(/system_panel/uploads/images/cmn_bg02.jpg) no-repeat center /100% 100%;
}

.bg02::before,
.bg02::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    z-index: -1;
    right: 0;
    left: 0;
    aspect-ratio: 1920/181;
}

.bg02::before {
    bottom: 100%;
    background: url(/system_panel/uploads/images/cmn_bg02_bottom.png) no-repeat center /auto;
}

.bg02::after {
    top: 100%;
    background: url(/system_panel/uploads/images/cmn_bg02_top.png) no-repeat center /auto;
}

/*-----------------------------------------------------------
frame
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
プルダウン
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.pull {
    position: relative;
    cursor: pointer;
}


.pull:hover .down {
    visibility: visible;
    opacity: 1;
    display: block;
}

.down {
    display: none;
    visibility: hidden;
    position: absolute;
}

/*-----------------------------------------------------------
プルダウン
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ヘッダー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.header {
    transition: all .3s;
}

.fixedHeader.is-scroll {
    height: 70px !important;
}

.hHamBx {
    transition: all .3s;
}

.hHamBar {
    position: absolute;
    height: 1px;
    width: 100%;
    right: 0;
    left: 0;
    z-index: 5;
    margin: auto;
    transition: all.3s;
    transform-origin: center;
    background: var(--black);
}

.hHamBar:nth-of-type(1) {
    top: 0px;
}

.hHamBar:nth-of-type(2) {
    top: 0px;
    bottom: 0px;
    margin: auto;
}

.hHamBar:nth-of-type(3) {
    bottom: 0px;
}

.open .hHamBar:nth-of-type(1) {
    top: 0;
    bottom: 0;
    transform: rotate(40deg);
}

.open .hHamBar:nth-of-type(2) {
    opacity: 0;
}

.open .hHamBar:nth-of-type(3) {
    top: 0;
    bottom: 0;
    transform: rotate(-40deg);
}

/*-----------------------------------------------------------
ヘッダー
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
フッター
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.fNavClm {
    gap: 15px;
}

.fNavLink:hover {
    text-decoration: underline;
    color: var(--white) !important;
}

/*-----------------------------------------------------------
フッター
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
SPヘッダー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.hHamBtn {
    cursor: pointer;
}

.hamMenu {
    margin: auto;
    padding: 0;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    background: rgba(0, 0, 0, 0.1);
    z-index: 99;
    transition: ease .5s;
}

.hamMenu.open {
    right: 0;
}

.hamMenuAr {
    width: 100%;
    height: 100%;
}

.hamMenuConte {
    padding: 90px 15px 50px;
    width: 100%;
    height: 100%;
    margin: 0 0 0 auto;
    overflow-y: auto;
    -ms-overflow-style: none;
    background: url(/system_panel/uploads/images/ham_bg01.jpg) no-repeat center /cover;
}

.hamMenu .hamMenuConte {
    max-width: 630px;
}

.hamMenuConte::-webkit-scrollbar {
    width: 12px;
    /* 横幅 */
}

.hamMenuConte::-webkit-scrollbar-thumb {
    background: var(--primary);
    /* ハンドルの色 */
}

.hamMenuConte::-webkit-scrollbar-track {
    background: var(--white);
    /* 背景色 */
}

.hamMenuBx {
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
}

.hamNavBx {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 15px;
}

.hamNavLink {
    color: var(--black);
}

.hamNavLink:hover {
    text-decoration: underline;
    color: var(--black);
}

.hamNavLinkTxt {
    font-size: 16px;
    line-height: 1.45;
    letter-spacing: 0em;
    font-weight: 700;
}

/*-----------------------------------------------------------
SPヘッダー
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
下層カバー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.cover {
    position: relative;
    width: 100%;
    height: 370px;
    padding: 70px 0 0;
}

.cover::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #23120D;
    opacity: .7;
}

.cvrAr {
    position: relative;
    z-index: 5;
    width: 100%;
    max-width: 1470px;
    height: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.cvrBx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: max-content;
    height: 100%;
    padding: 20px 0 0;
    color: var(--white);
}

.cvrTit {
    position: relative;
    font-size: 30px;
    letter-spacing: 0.05em;
    line-height: 1.3em;
    font-family: var(--fontB);
    font-weight: 500;
}

.cvrTxt {
    margin: 10px 0 0;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    font-weight: 500;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
パンくず
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.pankuzuWr {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
}

.pankuzuAr {
    margin: 0 auto;
    padding: 10px 15px 0;
    max-width: 1430px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 500;
    font-size: 14px;
}

.pankuzuLink {
    font-size: 14px;
    display: flex;
    align-items: center;
    color: var(--black);
}

.pankuzuLink:hover {
    color: var(--black);
    text-decoration: underline;
}

.pankuzuTxt {
    font-size: 14px;
    line-height: 1.5em;
}

.pankuzuLink>p {
    text-decoration: none;
}

.pankuzuLink:hover>p {
    text-decoration: underline;
}

/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ボタン
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.telBx {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: max-content;

}

.telBx img {
    width: 30px;
    margin: 0 7px 0 0;
}

.telBx p {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.45em;
    color: var(--primary);
}

.btn01 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 300px;
    height: 65px;
    transition: all .3s;
}

.btn01::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 0;
    width: 13.4%;
    max-width: 60px;
    height: 1px;
    margin: auto 0 auto auto;
    transition: all .3s;
}

.btn01 p {
    font-size: 17px;
    line-height: 1.45;
    font-weight: 700;
    letter-spacing: 0em;
    transition: all .3s;
}

.btnPrimary {
    border: 1px solid var(--primary);
}

.btnPrimary p {
    color: var(--primary)
}

.btnPrimary::before {
    background: var(--primary);
}

.btnPrimary:hover {
    background: var(--primary);
}

.btnPrimary:hover p {
    color: var(--white);
}

.btnPrimary:hover::before {
    background: var(--white);
}

.btnWhite {
    border: 1px solid var(--white);
}

.btnWhite p {
    color: var(--white)
}

.btnWhite::before {
    background: var(--white);
}

.btnWhite:hover {
    background: var(--white);
}

.btnWhite:hover p {
    color: var(--black);
}

.btnWhite:hover::before {
    background: var(--black);
}

.btn02 {
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all .3s;
}

.btn02:hover {
    opacity: .6;
}

.btn02 div {
    width: 12px;
    aspect-ratio: 1/1;
    background: url(/system_panel/uploads/images/link_icon_black.svg) no-repeat center /contain;

}

.btn02White div {
    background: url(/system_panel/uploads/images/link_icon_white.svg) no-repeat center /contain;
}

.btn02 p {
    color: var(--black);
    font-weight: 700;
    line-height: 1.45;
    letter-spacing: 0;
    font-size: 15px;
}

.btn02White p {
    color: var(--white);
}

.reserveBtn01 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 100%;
    max-width: 200px;
    height: 45px;
    background: var(--primary);
    border: 1px solid var(--white);
    transition: all .3s;
}

.reserveBtn01>div {
    width: 16px;
    aspect-ratio: 1/1;
    background: url(/system_panel/uploads/images/reserve_icon_white.svg) no-repeat center /contain;
    transition: all .3s;
}

.reserveBtn01 p {
    font-size: 15px;
    line-height: 1.45;
    letter-spacing: 0;
    font-weight: 700;
    color: var(--white);
    transition: all .3s;
}

.reserveBtn01::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto 0 auto auto;
    width: 12%;
    max-width: 30px;
    height: 1px;
    background: var(--white);
    transition: all .3s;
}

.reserveBtn01:hover {
    background: var(--white);
    border: 1px solid var(--primary);
}

.reserveBtn01:hover>div {
    background: url(/system_panel/uploads/images/reserve_icon_primary.svg) no-repeat center /contain;
}

.reserveBtn01:hover p {
    color: var(--primary);
}

.reserveBtn01:hover:before {
    background: var(--primary);
}




/*-----------------------------------------------------------
ボタン
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
テキスト
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.tit60 {
    font-family: var(--fontB);
    font-size: 30px;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0;
}

.tit70 {
    font-family: var(--fontB);
    font-size: 30px;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0;
}

.tit75 {
    font-family: var(--fontB);
    font-size: 30px;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0;
}

/*-----------------------------------------------------------
テキスト
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
共通部品
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* ++++++ ○○ ++++++ */
/* ------ ○○ ------ */


/* ++++++ ○○ ++++++ */
/* ------ ○○ ------ */

/*-----------------------------------------------------------
共通部品
-----------------------------------------------------------*/

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {}

/* min-width: 414px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {}

/* min-width: 544px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:576px) {}

/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    共通
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    body {
        font-size: 15px;
    }

    .anchor {
        padding-top: 120px;
        margin-top: -120px;
    }

    /*-----------------------------------------------------------
    共通
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    frame
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .inWrap {
        padding: 150px 0 0 0;
    }

    .inBtm {
        padding-bottom: 150px;
    }

    /*-----------------------------------------------------------
    frame
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    ヘッダー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*-----------------------------------------------------------
    ヘッダー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    フッター
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .fReserveBtn01::before {
        width: 18% !important;
        max-width: 60px !important;
    }

    .fReserveBtn01 p {
        font-size: 20px !important;
    }

    .fNavClm {
        gap: 30px;
    }

    /*-----------------------------------------------------------
    フッター
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    SPヘッダー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .hamMenuConte {
        padding: 130px 15px 60px;
    }

    .hamNavBx {
        gap: 22px;
    }

    .hamNavLinkTxt {
        font-size: 18px;
    }

    /*-----------------------------------------------------------
    SPヘッダー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    下層カバー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .cover {
        height: 490px;
        padding: 90px 0 0;
    }

    .cvrTit {
        font-size: 50px;
    }

    .cvrTxt {
        margin: 15px 0 0;
        font-size: 18px;
    }

    /*-----------------------------------------------------------
    下層カバー
    -----------------------------------------------------------*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    テキスト
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .tit60 {
        font-size: 50px;
    }

    .tit70 {
        font-size: 55px;
    }

    .tit75 {
        font-size: 55px;
    }

    /*-----------------------------------------------------------
    テキスト
    -----------------------------------------------------------*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    共通部品
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /* ++++++ ○○ ++++++ */
    /* ------ ○○ ------ */


    /* ++++++ ○○ ++++++ */
    /* ------ ○○ ------ */

    /*-----------------------------------------------------------
    共通部品
    -----------------------------------------------------------*/

}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:992px) {}

/* min-width: 992px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    共通
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    body {
        font-size: 16px;
    }

    /*-----------------------------------------------------------
    共通
    -----------------------------------------------------------*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    SPヘッダー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*-----------------------------------------------------------
    SPヘッダー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    下層カバー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .cvrTit::before {
        width: 125%;
    }

    .cvrTit {
        font-size: 80px;
    }

    /*-----------------------------------------------------------
    下層カバー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    ボタン
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .telBx img {
        width: 36px;
        margin: 0 14px 0 0;
    }

    .telBx p {
        font-size: 39px;
    }

    .btn01 {
        max-width: 450px;
        height: 71px;
    }

    .btn01 p {
        font-size: 20px;
    }

    .btn02 p {
        font-size: 16px;
    }

    .reserveBtn01 {
        max-width: 250px;
        height: 50px;
    }

    .reserveBtn01 p {
        font-size: 16px;
    }



    /*-----------------------------------------------------------
    ボタン
    -----------------------------------------------------------*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    テキスト
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .tit60 {
        font-size: 60px;
    }

    .tit70 {
        font-size: 65px;
    }

    .tit75 {
        font-size: 65px;
    }

    /*-----------------------------------------------------------
    テキスト
    -----------------------------------------------------------*/

}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {

    .tit70 {
        font-size: 70px;
    }

    .tit75 {
        font-size: 75px;
    }

}

/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1320px) {}

/* min-width: 1320px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {}

/* min-width: 1440px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1600px) {}

/* min-width: 1600px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1920px) {}

/* min-width: 1920px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */